protocol version mismatch -- is your shell clean?
(see the rsync man page for an explanation)
rsync error: protocol incompatibility (code 2) at compat.c(64) [receiver=2.6.8]

라고 에러가 뜨면 동기화 시킬 서버에  .bashrc 등에 무엇을 등록해서 로그인후 프롬프트가 뜨기전에 다른게 뜨는지 확인후

주석처리 하거나 제거 하면 됨